package com.ff.base.enums;

/**
 * 补单审核状态
 *
 * @author liukang
 */
public enum RepairStatus
{

    RepairStatus_0("0", "待审核"),
    RepairStatus_1("1", "审核通过"),
    RepairStatus_2("2", "审核拒绝");

    private final String code;
    private final String info;

    RepairStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
